:root {
    --primary: #d24b6e;
    --primary-lighter: #de5076; /* 5% lighter */
    --primary-darker: #b83d5b; /* 10% darker*/
}

/* poppins-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/poppins-v23-latin-regular.woff2') format('woff2'), url('/fonts/poppins-v23-latin-regular.ttf') format('truetype');
}

/* poppins-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/poppins-v23-latin-500.woff2') format('woff2'), url('/fonts/poppins-v23-latin-500.ttf') format('truetype');
}

/* poppins-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/poppins-v23-latin-600.woff2') format('woff2'), url('/fonts/poppins-v23-latin-600.ttf') format('truetype');
}

/* poppins-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/poppins-v23-latin-700.woff2') format('woff2'), url('/fonts/poppins-v23-latin-700.ttf') format('truetype');
}

/* poppins-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('/fonts/poppins-v23-latin-800.woff2') format('woff2'), url('/fonts/poppins-v23-latin-800.ttf') format('truetype');
}

/* poppins-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/poppins-v23-latin-900.woff2') format('woff2'), url('/fonts/poppins-v23-latin-900.ttf') format('truetype');
}

html {
    font-size: 14px;
}

body {
    font-family: "Poppins", sans-serif;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

.input-validation-error {
    border: 1px solid red;
}

.btn-primary {
    --bs-btn-bg: var(--primary);
    --bs-btn-border-color: var(--primary-darker);
    --bs-btn-hover-bg: var(--primary-lighter);
    --bs-btn-hover-border-color: var(--primary);
    --bs-btn-font-weight: 600;
    text-transform: uppercase;
}

.tracking-tighter {
    letter-spacing: -0.025em;
}

.hero-image {
    height: 300px;
    object-fit: contain;
    background-color: #010206
}


.content-section {
    width: 100%;
    padding: 0 2rem;
}

@media (min-width: 992px) {
    .hero-image {
        flex: 1 1 0;
        min-width: 0;
        width: auto;
        height: 100%;
       
    }

    .content-section {
        width: 38rem;
        padding: 0 4rem;
    }
}
